* {
    box-sizing: border-box;
    margin: 0;
    padding: 0;
}

body {
    background: #05001a;
    overflow: hidden;
    margin: 5px;
}

*::-webkit-scrollbar {
    height: 0;
    width: 0;
}

.flx {
    display: flex;
}

nav {
    width: 100%;
    min-height: 4rem;
    height: 4rem;
    background: #202020;
    padding-inline: 1rem;
    border-radius: 4px;
    user-select: none;

    & .left {
        align-items: center;
        justify-content: space-between;

        & .code {
            padding-inline: 8px;
            color: #d5d3ff;
            font-family: "Roboto Mono";
            font-size: 1.01rem;
            font-weight: bold;
            margin-top: -5px;
        }
    }
}

.container {
    color: #e2e2e2;
    position: absolute;
    top: 74px;
    left: 5px;
    bottom: 5px;
    right: 5px;
    border-radius: 4px;
    padding-inline: 16px;
    font-family: "Inter";
    flex-direction: column;
    user-select: none;
    background: url("bg.png") no-repeat center / cover;

    .source {
        overflow: scroll;
    }

    & .prj {
        border-radius: 5px;
        padding: 10px;
        background: #1919197a;
        border: 1px solid #80808052;
        margin-block: 10px;
        display: block;
        text-decoration: none;
        color: #d5d3ff;

        ul{
            list-style: none;
        }

        &:first-child {
            margin-top: 1rem;
        }

        &:last-child {
            margin-bottom: 1rem;
        }

        & h2 {
            margin-bottom: 8px;
            font-size: 32px;

        }

        &:hover {
            background: #191919;
            cursor: pointer;
            scale: 1.00;
            transition: background .2s ease-in-out;
        }

        & span {
            color: #f8f5ef;
            line-height: 1.7;
        }

        & .tag {
            background: #45454578;
            padding: 2px 5px;
            border-radius: 5px;
        }
    }
}